{
  "_id": "K8G2AU6bd1YkM7X3",
  "_key": "!items!K8G2AU6bd1YkM7X3",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/armory/wooden_buckler.png",
  "name": "Verstärkter Holzschild",
  "system": {
    "name": "Verstärkter Holzschild",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 4,
    "price": 50,
    "breakFactor": 0,
    "iniModifier": -1,
    "attackModifier": -2,
    "parryModifier": 3,
    "meleeAttackModifier": 0,
    "meleeAttackModifierIncrement": 0,
    "meleeSkills": [
      "Schilde"
    ],
    "meleeAttackDamage": "",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 1,
    "armorHandicap": 1,
    "description": ""
  }
}